﻿ .kj-news-nav .nav > li > a {
        padding: 20px 25px;
    }

    .kj-pro-list-left-nav h4 {
        font-size: 26px;
        padding-left: 40px;
    }

        .kj-pro-list-left-nav h4 i {
            font-size: 16px;
        }

    .kj-news-bg {
        padding-right: 250px;
        color: #fff;
    }

        .kj-news-bg h2 {
            font-size: 38px;
        }

        .kj-news-bg h4 {
            font-size: 27px;
        }
.kj-center-nav-in{
    display:none;
}
.kj-right-line{
    display:none;
}
.kj-footer .kj-con-right{
    padding:0;
}
.kj-datail-info-header {
    margin-top: 30px;
}
.kj-top-center-concent {
    display: flex;
    align-items: center;
    justify-content: right;
}
.kj-top-nav .navbar-default .navbar-nav > li > a {
    padding: 10px 8px;
    font-size: 14px;
}
.kj-scroll-top .navbar .kj-collapse img {
    width: 140px;
    margin-right: 20px;
}
.kj-nav-tabs .nav-tabs li {
    width: 140px;
    height: 135px;
    text-align: center;
}
.kj-pro-swiper-img img {
    height: 280px;
}
.kj-nav-tabs .nav-tabs li:nth-child(2) a div {
    height: 50px;
}
.kj-nav-tabs .nav-tabs li:nth-child(4) a div {
    height: 50px;
}
kj-nav-tabs .nav-tabs li a div {
    height: 75px;
}
.kj-nav-tabs .nav-tabs li:nth-child(3) a div {
    height: 75px;
}
